Check connection status per platform
curl --request GET \
--url https://api.juicer.io/v1/social_accounts/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.juicer.io/v1/social_accounts/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.juicer.io/v1/social_accounts/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"platform": "Instagram",
"provider": "instagram_login",
"connected": true,
"allows_multiple": true
}
]
}Social Accounts
Check connection status per platform
Returns which platforms that require OAuth are connected and which need connecting. Use this before creating sources to know if the user needs to authorize first.
GET
/
social_accounts
/
status
Check connection status per platform
⌘I